=== debian/control ===
Source: qml-box2d
Priority: extra
Maintainer: Ken VanDine <ken.vandine@ubuntu.com>
Build-Depends: debhelper (>= 9),
               libbox2d-dev,
               pkg-config,
               qt5-default,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtdeclarative5-qtquick2-plugin,
Standards-Version: 3.9.5
Section: libs
Homepage:  https://github.com/bjorn/qml-box2d

Package: qtdeclarative5-box2d1.1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: QML Bindings for the Box2d physics engine
 QML Bindings for the Box2d physics engine
