## qml-box2d 2.0.0+p24.04+vrelease+git20250831.2249

=== debian/changelog ===
qml-box2d (2.0.0+p24.04+vrelease+git20250831.2249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 31 Aug 2025 22:49:19 +0000

qml-box2d (2.0.0+git20251803-0neon) unstable; urgency=medium

  * New snapshot

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 18 Mar 2025 18:12:52 +1000

qml-box2d (2.0.0+git20190729-0neon) unstable; urgency=medium

  * New snapshot

 -- Jonah Brüchert <jbb@kaidan.im>  Wed, 27 Feb 2019 09:34:52 +0100

qml-box2d (2.0.0) unstable; urgency=low

  * Debian packaging added

 -- Ville Ranki <ville.ranki@iki.fi>  Sun, 17 May 2015 23:19:59 -0400
