## qml-box2d 2.0.0+p24.04+vrelease+git20251001.0608

=== debian/changelog ===
qml-box2d (2.0.0+p24.04+vrelease+git20251001.0608-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 06:08:31 +0000
