=== debian/control ===
Source: qml-box2d
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libbox2d-dev,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/forks/qml-box2d.git
Vcs-Browser: https://invent.kde.org/neon/forks/qml-box2d
Maintainer: Neon CI <neon@kde.org>

Package: qml6-module-box2d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Box2d physics for QML applications
 The goal is to expose the functionality of Box2D as QML components,
 in order to make it easy to write physics based games in QML.
