=== debian/watch ===
version=4
https://github.com/qml-box2d/qml-box2d/archive/refs/heads/master.tar.gz
