## qml-box2d 2.0.0+p24.04+vstable+git20250831.2251

=== debian/changelog ===
qml-box2d (2.0.0+p24.04+vstable+git20250831.2251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 31 Aug 2025 22:51:29 +0000
