## qml-box2d 2.0.0+p24.04+vstable+git20251001.1053

=== debian/changelog ===
qml-box2d (2.0.0+p24.04+vstable+git20251001.1053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 10:54:00 +0000
