## qml-box2d 2.0.0+p24.04+vunstable+git20250831.2253

=== debian/changelog ===
qml-box2d (2.0.0+p24.04+vunstable+git20250831.2253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 31 Aug 2025 22:53:17 +0000
